@charset "UTF-8";

/*--------------------------------------------------------------------
union_greeting.html
union_profile.html
union_history.html
union_access.html
union.css
--------------------------------------------------------------------*/

/*------------Titleのスタイル---------------------------------------------------------------*/
div#Title h2 { background-image: url(../../pc_img/union/title.png); }


/*------------Greetingのスタイル---------------------------------------------------------------*/
div#Greeting div#Txt {
	width: 400px;
	float: left;
}
div#Greeting div#Txt p {
	margin-bottom: 1em;
	text-indent: 1em;
}
div#Greeting div#Pho {
	width: 300px;
	float: right;
}


/*------------Profileのスタイル---------------------------------------------------------------*/
div#Profile div#TopMenu ul {
	width: 100%;
	list-style: none;
	overflow: hidden;
}
div#Profile div#TopMenu ul li {
	width: 136px;
	margin-right: 10px;
	float: left;
}
div#Profile div#TopMenu ul li:nth-last-of-type(1) { margin-right: 0; }
div#Profile div#TopMenu ul li div {
	width: 100%;
	margin: 0 auto;
}
div#Profile div#TopMenu ul li a {
	display: block;
	padding: 0.3em 0.8em 0.3em 20px;
	background: #2a2b2b;
	position: relative;
	z-index: 50;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-decoration: none;
	font-size: 14px;
	color: #fff;
}
div#Profile div#TopMenu ul li a:before {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	left: 5px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	background: #fff;
}
div#Profile div#TopMenu ul li a:after {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	left: 1px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	background: #2a2b2b;
}
div#Profile div#TopMenu ul li a:hover { background: #555; }
div#Profile div#TopMenu ul li a:hover:after { background: #555; }

div#Profile div.BtmLine { padding-bottom: 9px; }

div#Profile table {
	width: 100%;
	border-collapse: collapse;
}
div#Profile table tr td {
	width: 50%;
	padding-bottom: 15px;
	text-align: left;
	vertical-align: top;
}
div#Profile table tr td div img { vertical-align: bottom; }
div#Profile table tr td div,
div#Profile table tr td p {
	width: 350px;
	margin-bottom: 5px;
}
div#Profile table tr td:nth-child(even) div,
div#Profile table tr td:nth-child(even) p { margin-left: auto; }


/*------------Historyのスタイル---------------------------------------------------------------*/
div#History table {
	width: 100%;
	border-collapse: collapse;
}
div#History table tr th {
	width: 28%;
	padding: 10px;
	background: #f9f2f2;
	border: 1px solid #bfbfbf;
	text-align: left;
	vertical-align: top;
}
div#History table tr th span { color: transparent;  }
div#History table tr th em { float: right; }
div#History table tr td {
	width: auto;
	padding: 10px 20px;
	border: 1px solid #bfbfbf;
	text-align: left;
	vertical-align: top;
}


/*------------Accessのスタイル---------------------------------------------------------------*/
div#Access div.AccTxt {
	width: 350px;
	float: left;
}
div#Access div.AccTxt p img { vertical-align: bottom; }
div#Access div.AccTxt p { margin-bottom: 5px; }
div#Access div.AccTxt dl {
	width: 100%;
	margin-bottom: 5px;
	overflow: hidden;
}
div#Access div.AccTxt dl dt { float: left; }
div#Access div.AccTxt div.Note {
	padding: 10px;
	background: #f9f2f2;
	border: 1px solid #bfbfbf;
}
div#Access div.GMap {
	width: 350px;
	float: right;
}
div#Access div.GMap p {
	margin-top: 0.1em;
	text-align: right;
	font-size: 78%;
}
div#Access div.GMap p a { color: #f00; }